import { Module } from "@nestjs/common";
import { MachinesController } from "apps/backend/src/app/machines/machines.controller";
import { MachinesService } from "apps/backend/src/app/machines/machines.service";
import { DbModule } from 'apps/backend/src/app/db/db.module';

@Module({
	imports: [DbModule],
	controllers: [MachinesController],
	providers: [MachinesService],
})
export class MachinesModule {}
